<!doctype html>  

<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ --> 
<!--[if IE 7 ]>    <html lang="en" class="no-js ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="no-js ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="no-js ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en" class="no-js"> <!--<![endif]-->
<head>
  <meta charset="utf-8">

  <!-- Always force latest IE rendering engine (even in intranet) & Chrome Frame 
       Remove this if you use the .htaccess -->
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <title>TextGrid Advanced Search</title>
  <meta name="description" content="">
  <meta name="author" content="">

  <!--  Mobile viewport optimized: j.mp/bplateviewport -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Place favicon.ico & apple-touch-icon.png in the root of your domain and delete these references -->
  <link rel="shortcut icon" href="/favicon.ico">
  <link rel="apple-touch-icon" href="/apple-touch-icon.png">


  <!-- CSS : implied media="all" -->
  <link rel="stylesheet" href="css/style.css?v=2">

  <!-- All JavaScript at the bottom, except for Modernizr which enables HTML5 elements & feature detects -->
  <script src="js/libs/modernizr.custom.28731.js"></script>

</head>
<!-- End of the common head part -->

<body class="advanced">
  <div id="container">
  	<div id="bg-decoration"></div>
    <header>
		<nav class="clearfix" >
       		<ul class="clearfix">
            <li><a href="index.html">Simple Search</a></li>
            <li class="active" >Advanced Search</li>
            <li><a href="repository.html">Repository Content</a></li>
            <li><a href="basket.html">Basket<span id="basketTray"/></a></li>
            </ul>
        </nav>
    </header>
    <section id="main">
		<header class="clearfix">
        <h1><a href="/"><img id="replogo" src="images/textgridrep_logo.png" alt="TextGrid Repository" /></a></h1>
        <h2>TextGrid Advanced Search</h2>
        </header>
        <form class="clearfix">
			<input type="hidden" name="formSubmit" value="true"/>
        	<div id="leftcol">
            	<div class="expandable-group">
                	<h3 ><label><input name="metadata" value="active" id="metadata" type="checkbox" checked> Metadata</label>
                    </h3>
                    <div class="expandable-content" id="metadata-content">
                    <!-- the following <li>s are clonable with +/. buttons
                    	form fields inside need a [x] at the end to allow proper numbering
                    -->
                    <ul class="auto-grow-group">
                    	<li><select name="metadata[0][field]" size="1">
                            <!--option>Any field</option-->
                            <option value="title">Title</option>
                            <option value="edition.agent.value">Author</option>
                            <option value="notes">Notes</option>
                            <option value="genre">Genre</option>
                            <option value="rightsHolder">Rights Holder</option>
                            <option value="format">Format</option>
                            <option value="work.dateOfCreation.date">Date</option>
                            <option value="work.dateOfCreation.notBefore">Date (not Before)</option>
                            <option value="work.dateOfCreation.noAfter">Date (note After)</option>
                        </select>
                        <input size="30" type="text" name="metadata[0][word][0]" />
                        <label>OR</label>
                        <input size="30" type="text" name="metadata[0][word][1]"/>
                        </li>
                    </ul>
                    <ul>
 
                        <li class="expendable" >
                        	<!--<div class="arrow expanded"></div>Content Types-->
                            <ul class="checkedtree">
                            	<li>
                                    <input type="checkbox" name="ctypeSel" class="cParent" />
                                    <label>Content Types</label>
                                    <ul>
										<li>
											<input type="checkbox" value="text/tg.aggregation+xml" name="contenttype[]" />
											<label>Aggregation (text/tg.aggregation+xml)</label>
										</li>
										<li>
											<input type="checkbox" value="text/css" name="contenttype[]" />
											<label>Cascading Stylesheet (CSS) (text/css)</label>
										</li>
										<li>
											<input type="checkbox" value="text/tg.collection+tg.aggregation+xml" name="contenttype[]" />
											<label>Collection (text/tg.collection+tg.aggregation+xml)</label>
										</li>
										<li>
											<input type="checkbox" value="application/xml-dtd" name="contenttype[]" />
											<label>DTD (application/xml-dtd)</label>
										</li>
										<li>
											<input type="checkbox" value="text/tg.edition+tg.aggregation+xml" name="contenttype[]" />
											<label>Edition (text/tg.edition+tg.aggregation+xml)</label>
										</li>
										<li>
											<input type="checkbox" value="image/x-unknown" name="contenttype[]" />
											<label>Image (image/x-unknown)</label>
										</li>
										<li>
											<input type="checkbox" value="text/tg.imex+xml" name="contenttype[]" />
											<label>Import / Export Mapping (text/tg.imex+xml)</label>
										</li>
										<li>
											<input type="checkbox" value="image/jpeg" name="contenttype[]" />
											<label>JPEG image (image/jpeg)</label>
										</li>
										<li>
											<input type="checkbox" value="image/png" name="contenttype[]" />
											<label>PNG image (image/png)</label>
										</li>
										<li>
											<input type="checkbox" value="text/plain" name="contenttype[]" />
											<label>Plain Text (text/plain)</label>
										</li>
										<li>
											<input type="checkbox" value="text/tg.projectfile+xml" name="contenttype[]" />
											<label>Project Configuration (text/tg.projectfile+xml)</label>
										</li>
										<li>
											<input type="checkbox" value="image/tiff" name="contenttype[]" />
											<label>TIFF image (image/tiff)</label>
										</li>
										<li>
											<input type="checkbox" value="text/linkeditorlinkedfile" name="contenttype[]" />
											<label>Text Image Link File (text/linkeditorlinkedfile)</label>
										</li>
										<li>
											<input type="checkbox" value="text/tg.servicedescription+xml" name="contenttype[]" />
											<label>TextGrid Service Description (text/tg.servicedescription+xml)</label>
										</li>
										<li>
											<input type="checkbox" value="text/gwdl.workflow+xml" name="contenttype[]" />
											<label>TextGrid Workflow Document (GWDL) (text/gwdl.workflow+xml)</label>
										</li>
										<li>
											<input type="checkbox" value="text/tg.workflow+xml" name="contenttype[]" />
											<label>TextGrid Workflow Document (text/tg.workflow+xml)</label>
										</li>
										<li>
											<input type="checkbox" value="unknown/unknown" name="contenttype[]" />
											<label>Unknown (unknown/unknown)</label>
										</li>
										<li>
											<input type="checkbox" value="text/tg.work+xml" name="contenttype[]" />
											<label>Work (text/tg.work+xml)</label>
										</li>
										<li>
											<input type="checkbox" value="text/xml" name="contenttype[]" />
											<label>XML Document (text/xml)</label>
										</li>
										<li>
											<input type="checkbox" value="text/xsd+xml" name="contenttype[]" />
											<label>XML Schema (text/xsd+xml)</label>
										</li>
										<li>
											<input type="checkbox" value="text/xml+xslt" name="contenttype[]" />
											<label>XSLT Stylesheet (text/xml+xslt)</label>
										</li>
										<li>
											<input type="checkbox" value="application/zip" name="contenttype[]" />
											<label>ZIP Archive (application/zip)</label>
										</li>
										<li>
											<input type="checkbox" value="text/tg.webpublisher+xml" name="contenttype[]" />
											<label>webpublisher (text/tg.webpublisher+xml)</label>
										</li>
									</ul>
                                </li>
                            </ul>
                        </li>
<!--                        
                        <li class="expendable" >
                        	
                            <ul class="checkedtree">
                            	<li>
                                    <input type="checkbox" name="langSel" class="cParent" />
                                    <label>Languages</label>
                                    <ul>   
                                                                     
										<li>
											<input type="checkbox" value="grc" name="language[]" />
											<label>Ancient Greek (to 1453)</label>
										</li>
										<li>
											<input type="checkbox" value="hbo" name="language[]" />
											<label>Ancient Hebrew</label>
										</li>
										<li>
											<input type="checkbox" value="ara" name="language[]" />
											<label>Arabic</label>
										</li>
										<li>
											<input type="checkbox" value="bel" name="language[]" />
											<label>Belarusian</label>
										</li>
										<li>
											<input type="checkbox" value="bul" name="language[]" />
											<label>Bulgarian</label>
										</li>
										<li>
											<input type="checkbox" value="cat" name="language[]" />
											<label>Catalan</label>
										</li>
										<li>
											<input type="checkbox" value="hrv" name="language[]" />
											<label>Croatian</label>
										</li>
										<li>
											<input type="checkbox" value="ces" name="language[]" />
											<label>Czech</label>
										</li>
										<li>
											<input type="checkbox" value="nld" name="language[]" />
											<label>Dutch</label>
										</li>
										<li>
											<input type="checkbox" value="eng" name="language[]" />
											<label>English</label>
										</li>
										<li>
											<input type="checkbox" value="fra" name="language[]" />
											<label>French</label>
										</li>
										<li>
											<input type="checkbox" value="deu" name="language[]" />
											<label>German</label>
										</li>
										<li>
											<input type="checkbox" value="heb" name="language[]" />
											<label>Hebrew</label>
										</li>
										<li>
											<input type="checkbox" value="hun" name="language[]" />
											<label>Hungarian</label>
										</li>
										<li>
											<input type="checkbox" value="ita" name="language[]" />
											<label>Italian</label>
										</li>
										<li>
											<input type="checkbox" value="lat" name="language[]" />
											<label>Latin</label>
										</li>
										<li>
											<input type="checkbox" value="mkd" name="language[]" />
											<label>Macedonian</label>
										</li>
										<li>
											<input type="checkbox" value="dum" name="language[]" />
											<label>Middle Dutch (ca. 1050-1350)</label>
										</li>
										<li>
											<input type="checkbox" value="enm" name="language[]" />
											<label>Middle English (1100-1500)</label>
										</li>
										<li>
											<input type="checkbox" value="frm" name="language[]" />
											<label>Middle French (ca. 1400-1600)</label>
										</li>
										<li>
											<input type="checkbox" value="gmh" name="language[]" />
											<label>Middle High German (ca. 1050-1350)</label>
										</li>
										<li>
											<input type="checkbox" value="gml" name="language[]" />
											<label>Middle Low German (ca. 1100-1600)</label>
										</li>
										<li>
											<input type="checkbox" value="ell" name="language[]" />
											<label>Modern Greek (1453-)</label>
										</li>
										<li>
											<input type="checkbox" value="odt" name="language[]" />
											<label>Old Dutch</label>
										</li>
										<li>
											<input type="checkbox" value="ang" name="language[]" />
											<label>Old English (ca. 450-1100)</label>
										</li>
										<li>
											<input type="checkbox" value="fro" name="language[]" />
											<label>Old French (842-ca. 1400)</label>
										</li>
										<li>
											<input type="checkbox" value="goh" name="language[]" />
											<label>Old High German (ca. 750-1050)</label>
										</li>
										<li>
											<input type="checkbox" value="ohu" name="language[]" />
											<label>Old Hungarian</label>
										</li>
										<li>
											<input type="checkbox" value="orv" name="language[]" />
											<label>Old Russian (10th-15th cent.)</label>
										</li>
										<li>
											<input type="checkbox" value="osp" name="language[]" />
											<label>Old Spanish</label>
										</li>
										<li>
											<input type="checkbox" value="pol" name="language[]" />
											<label>Polish</label>
										</li>
										<li>
											<input type="checkbox" value="por" name="language[]" />
											<label>Portuguese</label>
										</li>
										<li>
											<input type="checkbox" value="ron" name="language[]" />
											<label>Romanian</label>
										</li>
										<li>
											<input type="checkbox" value="rus" name="language[]" />
											<label>Russian</label>
										</li>
										<li>
											<input type="checkbox" value="srp" name="language[]" />
											<label>Serbian</label>
										</li>
										<li>
											<input type="checkbox" value="slk" name="language[]" />
											<label>Slovak</label>
										</li>
										<li>
											<input type="checkbox" value="spa" name="language[]" />
											<label>Spanish</label>
										</li>
										<li>
											<input type="checkbox" value="swe" name="language[]" />
											<label>Swedish</label>
										</li>
										<li>
											<input type="checkbox" value="ukr" name="language[]" />
											<label>Ukrainian</label>
										</li>

									</ul>
                                </li>
                            </ul>
                        </li>
                        <li class="expandable" >
                        	<ul class="checkedtree">
                            	<li>
									<input type="checkbox" name="dateSel" class="cParent" />
                                    <label>Date</label>
                                    <ul>                                    
										<li>
											<label>
											<input type="checkbox" value="between" name="date" />Between</label>
											<input class="date" type="date" name="between_start" /> and
											<input class="date" type="date" name="between_end" /> 
										</li>
									</ul>
								</li>
								-->
                            </ul>
                        </li>
                    </ul>
                    </div>
                </div> <!-- expandable group -->
                <div class="expandable-group">
                	<h3><label><input name="fulltextSel" value="active" id="fulltext" type="checkbox" checked> Fulltext</label>
                    </h3>
                    <div class="expandable-content" id="fulltext-content">
                    	<input type="text" name="fulltext"/>
                        <ul>
                        	<li class="expandable">
                            	<div class="arrow expanded"></div><label>
                                       Word distances</label>
                                       <ul>
										   <li>
											   <input type="radio" value="false" name="wordDistanceSel" checked />
											   <label>in one document</label>
											</li><li>
										       <input type="radio" value="true" name="wordDistanceSel" />
										       <label>maximal</label>
										       <input type="number" name="wordDistance"
													  min="1" max="1000" step="1" value="40" />
											   <label>words</label>
										   </li>
                                       </ul>
                                       
                                <!--ul class="auto-grow-group">
                                    <li >
                                        <label>Between</label>
                                        <input size="30" type="text" name="test1[0]" />
                                        <label>AND</label>
                                        <input size="30" type="text" name="test2[0]"/><br />
                                        <select style="margin-left:60px;" name="attribute" size="1">
                                            <option>=</option>
                                            <option>&lt;=</option>
                                            <option>&gt;=</option>
                                        </select>
                                        <input size="3" type="number" name="test3[0]" /> <label>Words</label>
                                        
                                    </li>
                                </ul-->	
                            </li><!-- expandable -->
                        </ul>
                    </div>
                 </div><!-- expandable group -->
                 <!--div class="expandable-group">
                	<h3 ><label><input name="baseline-enc" value="active" id="baseline-enc" type="checkbox" checked> Baseline encoding</label>
                    </h3>
                    <div class="expandable-content" id="baseline-enc-content">
                    		<ul class="auto-grow-group">
                                <li>
                                    <select name="attribute[0]" size="1">
                                        <optgroup label="Briefe">
                                        <option>Briefe.top</option>
                                        <option>Briefe.center</option>
                                        <option>Briefe.bottom</option>
                                        </optgroup>
                                        <optgroup label="Drama">
                                        <option>Drama.Regieanweisungen</option>
                                        <option>Drama.Sprechertext</option>
                                        </optgroup>
                                        
                                        <option>Lyrik</option>
                                        <option>Glossen</option>
                                        
                                    </select>
                                    <input type="text" name="name1[0]" />
                                    <label>OR</label>
                                    <input type="text" name="name2[0]"/>
                                </li>
                            </ul>
                    </div>
                 </div--><!-- expandable group -->
            </div> <!-- leftcol -->
            <div id="rightcol">
            	<div class="submit-button">Search</div>
            <!--p class="search-hints"><a href="#">Hints on Search</a></p-->
       		</div>
       </form>
    </section>
    
    <footer>

    </footer>
  </div> <!--! end of #container -->
  
  <!-- Start of common foot part -->
  <!-- Javascript at the bottom for fast page loading -->
  <script src="js/libs/jquery-1.4.2.js"></script>
  <script src="js/libs/jquery-ui.min.js"></script>  
  <!-- Only load the datepicker extension if the browser doesn't support this natively -->
  <script>
  yepnope({
	  test : Modernizr.inputtypes.date,
	  nope : [
		  // load scripts to simulate date type
         'js/datepicker.js',
		 'css/smoothness/jquery-ui-1.8.11.custom.min.css'
  	  ]
	});
  </script>
  
  <script src="js/plugins.js"></script>
  <script src="js/script.js"></script>
  <script src="js/mylibs/jquery.query-2.1.7.js"></script>
  <script src="js/config.js"></script>  
  <script src="js/tgsearchQueryParser.js"></script>
  <script src="js/voyant.js"></script>
  <script src="js/collectionBuilder.js"></script>  
</body>
</html>
